@charset "UTF-8";

/* ------------------------------------------------------------------------------------------
 Reset
------------------------------------------------------------------------------------------ */
body {
  color: #333;
}
/* Reset - media queries
--------------------------------------------------- */
@media only screen and (max-width: 768px){}

/* ------------------------------------------------------------------------------------------
 Common
------------------------------------------------------------------------------------------ */
.container {
  max-width: 1140px;
  padding-left: 20px; 
  padding-right: 20px;
  margin-left: auto;
  margin-right: auto; 
}
.h2 {
  text-align: center;
  font-size: 42px;
}
.section__desc {
  text-align: center;
  margin-top: 20px;
  line-height: 2;
}
.section {
  padding-top: 80px;
  padding-bottom: 80px;
}
.strong {
  font-weight: bold;
}
.strong__red {
  font-weight: bold;
  color: #ed1c33;
}

/* Common - media queries
--------------------------------------------------- */
@media only screen and (max-width: 768px){
  body {
    font-size: 13px;
  }
  .container {
    padding-left: 15px;
    padding-right: 15px;
  }
  .h2 {
    font-size: 25px;
  }
  .section {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}
@media only screen and (min-width: 769px) and (max-width: 960px) {
  .h2 {}
}

/* ------------------------------------------------------------------------------------------
 Header
------------------------------------------------------------------------------------------ */
.header {}
.headerTop {
  padding-top: 10px;
  padding-bottom: 10px;
}
.headerLogo {
  float: left;
}
.headerLogo__img {
  display: inline-block;
  vertical-align: bottom;
  width: 150px;
}
.headerLogo__txt {
  vertical-align: bottom;
  font-size: 12px;
  top: 2px;
}
.headerRightArea {
  float: right;
}
.headerTelInlineNum {
  top: 10px;
}
.headerTelInlineNum__txt {}
.headerTelInlineNum__link {
  pointer-events: none;
}
.headerTelInlineNum__num {
  font-size: 30px;
  font-weight: bold;
}
.headerTelLink {
  width: 240px;
}
.headerTelLink__btn {
  display: block;
  background-image: url(../img/header_tel_btn.png);
  background-repeat: no-repeat;
  background-size: contain;
  padding-top: 19.3989071%;
}
.headerMail {
  width: 220px;
}
.headerMail__btn {
  display: block;
  background-image: url(../img/header_form_btn.png);
  background-repeat: no-repeat;
  background-size: contain;
  padding-top: 21.3793103%;
}
.mv {
  background-image: url(../img/mv.png);
  background-size: contain;
  padding-top: 37.1428571%;
}

/* Header - media queries
--------------------------------------------------- */
@media only screen and (max-width: 768px){
  .headerLogo__img {
    width: 100px;
  }
  .headerLogo__txt {
    font-size: 10px;
  }
  .headerRightArea {display: none;}
  .mv {
    background-image: url(../img/sp/mv.png);
    padding-top: 79.4270833%;
  }
}

/* ------------------------------------------------------------------------------------------
 Result
------------------------------------------------------------------------------------------ */
.resultList {
  display: grid;
  display: -ms-grid;
  grid-template-columns: 25% 25% 25% 25%;
  -ms-grid-columns: 25% 25% 25% 25%;
  border-top: 1px solid #ede7d8;
  border-left: 1px solid #ede7d8;
  margin-top: 30px;
}
.resultListItem {
  border-right: 1px solid #ede7d8;
  border-bottom: 1px solid #ede7d8;
  padding: 20px;
}
.resultListItem:nth-of-type(1) {-ms-grid-column: 1; -ms-grid-row:1;}
.resultListItem:nth-of-type(2) {-ms-grid-column: 2; -ms-grid-row:1;}
.resultListItem:nth-of-type(3) {-ms-grid-column: 3; -ms-grid-row:1;}
.resultListItem:nth-of-type(4) {-ms-grid-column: 4; -ms-grid-row:1;}
.resultListItem:nth-of-type(5) {-ms-grid-column: 1; -ms-grid-row:1;}
.resultListItem:nth-of-type(6) {-ms-grid-column: 2; -ms-grid-row:1;}
.resultListItem:nth-of-type(7) {-ms-grid-column: 3; -ms-grid-row:1;}
.resultListItem:nth-of-type(8) {-ms-grid-column: 4; -ms-grid-row:1;}
.resultListItem:nth-of-type(9) {-ms-grid-column: 1; -ms-grid-row:1;}
.resultListItem:nth-of-type(10) {-ms-grid-column: 2; -ms-grid-row:1;}
.resultListItem:nth-of-type(11) {-ms-grid-column: 3; -ms-grid-row:1;}
.resultListItem:nth-of-type(12) {-ms-grid-column: 4; -ms-grid-row:1;}
.resultListItem:nth-of-type(13) {-ms-grid-column: 1; -ms-grid-row:1;}
.resultListItem:nth-of-type(14) {-ms-grid-column: 2; -ms-grid-row:1;}
.resultListItem:nth-of-type(15) {-ms-grid-column: 3; -ms-grid-row:1;}
.resultListItem:nth-of-type(16) {-ms-grid-column: 4; -ms-grid-row:1;}
.resultListItemFigure__img {
  margin-left: auto;
  margin-right: auto;
}
.resultListItemFigure__capt {
  margin-top: 20px;
  text-align: justify;
  text-justify: inter-ideograph;
}

/* Result - media queries
--------------------------------------------------- */
@media only screen and (max-width: 768px){
  .resultList {
    grid-template-columns: 50% 50%;
  }
  .resultListItem {
    padding: 10px;
  }
}

/* ------------------------------------------------------------------------------------------
 Condition
------------------------------------------------------------------------------------------ */
.condition {
  background-color: #efece7;
}
.conditionList {
  background-color: #fff;
  margin-top: 30px;
}
.conditionListItem {
  float: left;
  width: 25%;
  padding: 20px;
}
.conditionListItemFigure__capt {
  text-align: center;
  margin-top: 10px;
}

/* Condition - media queries
--------------------------------------------------- */
@media only screen and (max-width: 768px){
  .condition .section__desc {
    text-align: justify;
    text-justify: inter-ideograph;
  }
  .conditionListItem {
    float: none;
    width: 100%;
    padding: 10px;
  }
  .conditionListItemFigure {
    text-align: center;
  }
  .conditionListItemFigure__img {
    display: inline-block;
  }
}

/* ------------------------------------------------------------------------------------------
 Explain
------------------------------------------------------------------------------------------ */
.explain {}
.explainSection {
  margin-top: 30px;
}
.explainSectionImage {
  float: left;
  width: 30%;
}
.explainSectionContents {
  margin-left: 35%;
}
.explainSection:nth-of-type(2) .explainSectionImage {
  float: right;
}
.explainSection:nth-of-type(2) .explainSectionContents {
  margin-left: 0;
  margin-right: 35%;
}
.explainSection__title {
  font-size: 25px;
}
.explainSection__txt {
  margin-top: 20px;
  line-height: 2;
  text-align: justify;
  text-justify: inter-ideograph;
}

/* Explain - media queries
--------------------------------------------------- */
@media only screen and (max-width: 768px){
  .explainSectionImage {
    float: none;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
  }
  .explainSectionContents {
    float: none;
    width: 100%;
    margin-left: 0;
  }
  .explainSection__title {
    font-size: 20px;
    text-align: justify;
    text-justify: inter-ideograph;
    margin-top: 20px;
  }
  .explainSection:nth-of-type(2) .explainSectionImage {
    float: none;
  }
  .explainSection:nth-of-type(2) .explainSectionContents {
    margin-left: 0;
    margin-right: 0;
  }
}

/* ------------------------------------------------------------------------------------------
 Voice
------------------------------------------------------------------------------------------ */
.voice {
  background-image: url(../img/voice_bg.png);
  background-size: cover;
}
.voiceList {}
.voiceListItem {
  background-color: #fff;
  padding: 20px;
  margin-top: 30px;
  line-height: 2;
}
.voiceUser {
  float: left;
  width: 60px;
}
.voiceUser__img {}
.voiceUser__capt {
  font-size: 10px;
  text-align: center;
  margin-top: 10px;
}
.voiceContents {
  margin-left: 100px;
}
.voiceContents__title {
  font-size: 20px;
}
.voiceContents__txt {
  line-height: 2;
  margin-top: 10px;
  text-align: justify;
  text-justify: inter-ideograph;
}
.voice__attention {
  font-size: 11px;
  margin-top: 10px;
  text-align: justify;
  text-justify: inter-ideograph;
}

/* Voice - media queries
--------------------------------------------------- */
@media only screen and (max-width: 768px){
  .voiceListItem {
    padding: 15px;
  }
  .voiceUser {
    float: none;
    width: 100%;
  }
  .voiceUser__img {
    float: left;
    width: 40px;
  }
  .voiceUser__capt {
    text-align: left;
    font-size: 13px;
    padding-top: 15px;
    margin-left: 50px;
    margin-top: 0;
  }
  .voiceContents {
    margin-left: 0;
  }
  .voiceContents__title {
    font-size: 20px;
    margin-top: 10px;
    text-align: justify;
    text-justify: inter-ideograph;
  }
}

/* ------------------------------------------------------------------------------------------
 Step
------------------------------------------------------------------------------------------ */
.step {}
.stepList {
  margin-top: 30px;
  padding-bottom: 30px;
}
.stepListItem {
  float: left;
  width: 33.3333%;
}
.stepListItemFigure {}
.stepListItemFigure__img {}
.stepListItemFigure__capt {
  line-height: 2;
  text-align: justify;
  text-justify: inter-ideograph;
  padding-right: 30px;
  margin-top: 10px;
}
.step__attention {
  font-size: 11px;
  margin-top: 10px;
  text-align: justify;
  text-justify: inter-ideograph;
}

/* Step - media queries
--------------------------------------------------- */
@media only screen and (max-width: 768px){
  .step .section__desc {
    text-align: justify;
    text-justify: inter-ideograph;
  }
  .stepListItem {
    float: none;
    width: 100%;
    margin-top: 30px;
  }
  .stepListItemFigure__capt {
    padding-right: 0;
  }
}

/* ------------------------------------------------------------------------------------------
 Howto
------------------------------------------------------------------------------------------ */
.howto {
  background-color: #efece7;
}
.howtoList {
  margin-top: 30px;
  padding-bottom: 30px;
}
.howtoListItem {
  float: left;
  width: 30%;
  margin-right: 5%;
}
.howtoListItem:last-child {
  margin-right: 0;
}
.howtoListItem__title {
  text-align: center;
  font-size: 20px;
}
.howtoListItemImage {
  margin-top: 10px;
}
.howtoListItem__text {
  margin-top: 10px;
  line-height: 2;
  text-align: justify;
  text-justify: inter-ideograph;
}
.howto__attention {
  font-size: 11px;
  margin-top: 10px;
  text-align: justify;
  text-justify: inter-ideograph;
}

/* Howto - media queries
--------------------------------------------------- */
@media only screen and (max-width: 768px){
  .howtoListItem {
    float: none;
    width: 100%;
    margin-right: 0;
    margin-top: 30px;
  }
  .howtoListItemImage__img {
    margin-left: auto;
    margin-right: auto;
  }
}

/* ------------------------------------------------------------------------------------------
 Reason
------------------------------------------------------------------------------------------ */
.reasonList {
  margin-top: 30px;
}
.reasonListItem {
  float: left;
  width: 47.5%;
  border: 1px solid #4d4d4d;
  padding: 20px;
  margin-top: 5%;
  margin-right: 5%;
  min-height: 220px;
}
.reasonListItem:nth-of-type(2n) {
  margin-right: 0;
}
.reasonListItem:before {
  content: "理由";
  background-color: #5BB4B9;
  color: #fff;
  width: 85px;
  line-height: 75px;
  display: block;
  text-align: center;
  position: absolute;
  left: -40px;
  top: -40px;
  font-size: 20px;
  font-weight: bold;
  border-radius: 50%;
  z-index: 1;
}
.reasonListItem:after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 15px 20px 0;
  border-color: transparent #5BB4B9 transparent transparent;
  position: absolute;
  top: 20px;
  left: 15px;
  transform: rotate(-10deg);
}
.reasonListItem__title {
  font-size: 30px;
}
.reasonListItem__title .num {
  font-size: 50px;
  font-weight: 800;
  font-style: italic;
  margin-right: 20px;
  color: #c1a046;
}
.reasonListItem__text {
  line-height: 2;
  margin-top: 20px;
}
.reason__attention {
  font-size: 11px;
  margin-top: 10px;
  text-align: justify;
  text-justify: inter-ideograph;
}

/* Reason - media queries
--------------------------------------------------- */
@media only screen and (max-width: 768px){
  .reasonListItem {
    float: none;
    width: 90%;
    margin-top: 10%;
    margin-left: auto;
    margin-right: 0;
    min-height: auto;
  }
  .reasonListItem:before {
    width: 60px;
    line-height: 50px;
    left: -40px;
    top: -20px;
    font-size: 15px;
  }
  .reasonListItem:after {
    top: 15px;
    left: 5px;
    transform: rotate(-25deg);
  }
  .reasonListItem__title {
    font-size: 20px;
  }
  .reasonListItem__title .num {
    font-size: 30px;
  }

}

/* ------------------------------------------------------------------------------------------
 Merit
------------------------------------------------------------------------------------------ */
.merit {
  background-image: url(../img/merit_bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  color: #fff;
}
.meritList {
  margin-top: 30px;
}
.meritListItem {
  width: 23.5%;
  float: left;
  margin-right: 2%;
  background-color: rgba(255,255,255,0.5);
  padding-top: calc(23.5% - 6px);
  border-radius: 50%;
  border: 3px solid #FFF;
}
.meritListItem:nth-of-type(2n) {
  margin-top: 100px;
}
.meritListItem:last-child {
  margin-right: 0;
}
.meritListItem__text {
  position: absolute;
  display: block;
  width: 100%;
  font-size: 30px;
  text-shadow: 0 1px 5px rgba(0,0,0,0.4);
  text-align: center;
  top: 31.5%;
  left: 0;
}

/* Merit - media queries
--------------------------------------------------- */
@media only screen and (min-width: 769px) and (max-width: 1140px) {
  .meritListItem__text {
    font-size: 2.5vw;
  }
}
@media only screen and (max-width: 768px){
  .merit {
    background-position: top;
  }
  .meritListItem {
    width: 49%;
    padding-top: calc(49% - 6px);
    margin-top: 2%;
  }
  .meritListItem:nth-of-type(2n) {
    margin-right: 0;
    margin-top: 2%;
  }
  .meritListItem__text {
    font-size: 20px;
    top: 30%;
  }
}

/* ------------------------------------------------------------------------------------------
 Follow
------------------------------------------------------------------------------------------ */
.follow {}
.followInner {
  margin-top: 30px;
}
.followContents {
  float: left;
  width: 65%;
}
.followContents__title {
  font-size: 20px;
}
.followContentsTextarea {
  margin-top: 20px;
}
.followContentsTextarea__text {
  text-align: justify;
  text-justify: inter-ideograph;
  margin-top: 10px;
  line-height: 2;
}
.followImage {
  float: right;
  width: 30%;
}

/* Follow - media queries
--------------------------------------------------- */
@media only screen and (max-width: 768px){
  .followContents {
    float: none;
    width: 100%;
  }
  .followImage {
    float: none;
    width: 70%;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }
}
/* ------------------------------------------------------------------------------------------
 Area
------------------------------------------------------------------------------------------ */
.area {
  background-color: #efece7;
}
.areaInner {
  margin-top: 30px;
}
.areaContents {
  float: left;
  width: 65%;
}
.areaContents__text {
  font-size: 20px;
  line-height: 2;
  border-bottom: 1px solid;
  padding-bottom: 10px;
  text-align: justify;
  text-justify: inter-ideograph;
}
.area__attention {
  font-size: 11px;
  margin-top: 10px;
  text-align: justify;
  text-justify: inter-ideograph;
}
.areaImage {
  float: right;
  width: 30%;
}

/* Area - media queries
--------------------------------------------------- */
@media only screen and (max-width: 768px){
  .areaContents {
    float: none;
    width: 100%;
  }
  .areaContents__text {
    font-size: 15px;
  }
  .areaImage {
    float: none;
    width: 70%;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }
}


/* ------------------------------------------------------------------------------------------
 Other Item
------------------------------------------------------------------------------------------ */
.otheritemList {
  margin-top: 10px;
}
.otheritemListItem {
  float: left;
  width: 12.5714286%;
  margin-top: 20px;
  margin-right: 2%;
}
.otheritemListItemFigure__img {
  width: 100%;
}
.otheritemListItemFigure__capt {
  text-align: center;
  font-size: 12px;
  margin-top: 10px;
}

/* Other Item - media queries
--------------------------------------------------- */
@media only screen and (min-width: 769px){
  .otheritemListItem:nth-of-type(7n) {
    margin-right: 0;
  }
}
@media only screen and (max-width: 768px){
  .otheritemListItem {
    width: 23.5%;
    margin-right: 2%;
  }
  .otheritemListItem:nth-of-type(4n) {
    margin-right: 0;
  }
  .otheritemListItemFigure__capt {
    font-size: 10px;
    margin-top: 5px;
  }
}

/* ------------------------------------------------------------------------------------------
 Contact
------------------------------------------------------------------------------------------ */
.contact {
  background-color: #efece7;
}
.contact_form-table {
  background-color: #fff;
}

/* Other Item - media queries
--------------------------------------------------- */
@media only screen and (max-width: 768px){
  .contact_form-table {
    background-color: transparent;
  }
}

/* ------------------------------------------------------------------------------------------
 Information
------------------------------------------------------------------------------------------ */
.informationList {
  margin-top: 30px;
}
.informationListItem {
  background-image: url(../img/information_check.png);
  background-size: 20px;
  background-repeat: no-repeat;
  background-position: left 15% top 10px;
  float: left;
  width: 33.3333%;
  padding-left: 8%;
  padding-top: 10px;
  padding-bottom: 10px;
}
.informationButton {
  text-align: center;
  margin-top: 30px;
}
.informationButton__btn {
  display: inline-block;
  background: #ffffff;
  background-image: -webkit-linear-gradient(top, #ffffff, #f1f1f1);
  background-image: -moz-linear-gradient(top, #ffffff, #f1f1f1);
  background-image: -ms-linear-gradient(top, #ffffff, #f1f1f1);
  background-image: -o-linear-gradient(top, #ffffff, #f1f1f1);
  background-image: linear-gradient(to bottom, #ffffff, #f1f1f1);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  border: 1px solid #ccc;
  padding: 20px 80px;
  font-size: 16px;
}

/* Information - media queries
--------------------------------------------------- */
@media only screen and (max-width: 768px){
  .information__desc {
    text-align: justify;
    text-justify: inter-ideograph;
  }
  .informationListItem {
    background-position: left 15px top 10px;
    padding-left: 15%;
    width: 100%;
    float: none;
  }
  .informationButton__btn {
    padding: 15px 50px;
    font-size: 13px;
  }
}

/* ------------------------------------------------------------------------------------------
 Stalking Navi
------------------------------------------------------------------------------------------ */
.stalkingNavi {
  display: none;
  background-color: rgba(255,255,255,0.9);
  position: fixed;
  width: 100%;
  bottom: 0;
  left: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  z-index: 2;
}
.stalkingNavi__text {
  text-align: center;
}
.stalkingNaviContents {
  background-image: url(../img/logo.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left center;
  text-align: right;
}
.stalkingNaviTel {
  display: inline-block;
  vertical-align: bottom;
}
.stalkingNaviTel__text {
  color: #379a9a;
  display: inline-block;
  text-align: center;
  font-weight: bold;
  font-size: 12px;
}
.stalkingNaviTel__btn {
  pointer-events: none;
}
.stalkingNaviTel__num {
  color: #379a9a;
  font-weight: bold;
  font-size: 35px;
}
.stalkingNaviTelLink {
  display: inline-block;
  width: 46%;
  vertical-align: bottom;
}
.stalkingNaviTelLink__btn {
  display: block;
  background-image: url(../img/stalkingnavi_tel.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom center;
  padding-top: 11.8577075%;
}
.stalkingNaviMail {
  display: inline-block;
  width: 23.6363636%;
  vertical-align: bottom;
  margin-left: 5px;
}
.stalkingNaviMail__btn {
  display: block;
  background-image: url(../img/stalkingnavi_mail.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom center;
  padding-top: 23.0769231%;
}
.stalkingNaviMail--only {
  display: inline-block;
  width: 69.8181818%;
  vertical-align: bottom;
}
.stalkingNaviMail__btn--only {
  display: block;
  background-image: url(../img/stalkingnavi_mail_only.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom center;
  padding-top: 7.8125%;
}
.stalkingNaviTotop {
  display: inline-block;
  width: 6.72727273%;
  vertical-align: bottom;
  margin-left: 5px;
}
.stalkingNaviTotop__btn {
  display: block;
  background-image: url(../img/stalkingnavi_totop.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom center;
  padding-top: 81.081081081081081%;
}

/* StalkingNavi - media queries
--------------------------------------------------- */
@media only screen and (max-width: 768px){
  .stalkingNavi {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .stalkingNavi__text {
    font-size: 10px;
    color: #c2a13d;
  }
  .stalkingNaviContents {
    background: none;
    text-align: left;
  }
  .stalkingNaviTel {
    display: block;
    width: 40.5797101%;
    float: left;
  }
  .stalkingNaviTel__btn {
    display: block;
    background-image: url(../img/sp/stalkingnavi_tel.png);
    background-repeat: no-repeat;
    background-size: contain;
    padding-top: 31.4285714%;
    pointer-events: initial;
  }
  .stalkingNaviTelLink {
    display: block;
    width: 40.5797101%;
    float: left;
  }
  .stalkingNaviTelLink__btn {
    background-image: url(../img/sp/stalkingnavi_tel.png);
    padding-top: 31.4285714%;
  }
  .stalkingNaviTel__text, .stalkingNaviTel__num {
    display: none;
  }
  .stalkingNaviMail {
    display: block;
    width: 40.5797101%;
    float: left;
    margin-left: 1.44927536%;
  }
  .stalkingNaviMail__btn {
    display: block;
    background-image: url(../img/sp/stalkingnavi_mail.png);
    background-repeat: no-repeat;
    background-size: contain;
    padding-top: 31.4285714%;
  }
  .stalkingNaviMail--only {
    display: block;
    width: 82.6086956%;
    float: left;
  }
  .stalkingNaviMail__btn--only {
    display: block;
    background-image: url(../img/sp/stalkingnavi_mail--only.png);
    background-repeat: no-repeat;
    background-size: contain;
    padding-top: 14.9152542%;
  }
  .stalkingNaviTotop {
    display: block;
    width: 15.942029%;
    float: left;
    margin-left: 1.44927536%;
  }
  .stalkingNaviTotop__btn {
    display: block;
    background-image: url(../img/sp/stalkingnavi_totop.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom center;
    padding-top: 80%;
  }

}